Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233812 - xmlsec1: unowned directories
Summary: xmlsec1: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 10:03 UTC by Michael Schwendt
Modified: 2007-12-08 11:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-08 11:01:53 UTC


Attachments (Terms of Use)
patch against cvs devel spec (deleted)
2007-03-25 10:03 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2007-03-25 10:03:52 UTC
=> xmlsec1-devel - 1.2.9-8.1.i386
/usr/share/doc/xmlsec1
/usr/include/xmlsec1
/usr/include/xmlsec1/xmlsec
/usr/include/xmlsec1/xmlsec/private

xmlsec1-gnutls-devel
=> xmlsec1-gnutls-devel - 1.2.9-8.1.i386
/usr/include/xmlsec1
/usr/include/xmlsec1/xmlsec
/usr/include/xmlsec1/xmlsec/gnutls

xmlsec1-nss-devel
=> xmlsec1-nss-devel - 1.2.9-8.1.i386
/usr/include/xmlsec1
/usr/include/xmlsec1/xmlsec
/usr/include/xmlsec1/xmlsec/nss

xmlsec1-openssl-devel
=> xmlsec1-openssl-devel - 1.2.9-8.1.i386
/usr/include/xmlsec1
/usr/include/xmlsec1/xmlsec
/usr/include/xmlsec1/xmlsec/openssl

Comment 1 Michael Schwendt 2007-03-25 10:03:52 UTC
Created attachment 150846 [details]
patch against cvs devel spec

Comment 2 Daniel Veillard 2007-04-02 14:11:00 UTC
Okay, patch applied in CVS, but I didn't regenerated a new build yet,

  thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.